## univention-debmirror 11.0.0-1A~5.0.0.202009231710

=== debian/changelog ===
univention-debmirror (11.0.0-1A~5.0.0.202009231710) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 17:10:40 +0200

univention-debmirror (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:10 +0200

univention-debmirror (10.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 16:30:06 +0100

univention-debmirror (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:28 +0100

univention-debmirror (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:50 +0100

univention-debmirror (8.0.0-3) unstable; urgency=low

  * Bug #42296: fix apache config

 -- Felix Botner <botner@univention.de>  Thu, 30 Mar 2017 12:46:16 +0200

univention-debmirror (8.0.0-2) unstable; urgency=low

  * Bug #42296: rename apache conf

 -- Felix Botner <botner@univention.de>  Tue, 21 Feb 2017 16:04:58 +0100

univention-debmirror (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:22 +0200

univention-debmirror (7.0.1-2) unstable; urgency=low

  * Bug #39306: Switch mirror to https://

 -- Philipp Hahn <hahn@univention.de>  Thu, 05 Nov 2015 14:00:30 +0100

univention-debmirror (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 21:57:05 +0100

univention-debmirror (6.0.0-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #35267)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jul 2014 10:33:54 +0200

univention-debmirror (5.0.5-6) unstable; urgency=low

  * Added univention-debmirror.postrm and univention.debmirror.prerm.
    prerm deletes symlink "/etc/apache2/sites-enabled/univention-repository"
    postrm restarts apache2 (Bug #29262).

 -- Liam Schwez <lschwez@micke.knut.univention.de>  Tue, 14 May 2013 13:20:01 +0200

univention-debmirror (5.0.5-2) UNRELEASED; urgency=low

  * Fix undefined FQDN (Bug #30409)

 -- Philipp Hahn <hahn@univention.de>  Thu, 28 Feb 2013 12:57:28 +0100

univention-debmirror (5.0.5-1) unstable; urgency=low

  * Use FQDN for univention-repository CNAME (Bug #26765)

 -- Philipp Hahn <hahn@univention.de>  Tue, 10 Jul 2012 12:12:35 +0200

univention-debmirror (5.0.4-1) unstable; urgency=low

  * Use updates.software-univention.de as default online repository
    server (Bug #23121)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 07 Dec 2011 20:18:14 +0100

univention-debmirror (5.0.3-1) unstable; urgency=low

  * fix host parsing for IPv6 (Bug #24479)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 09 Nov 2011 13:58:07 +0100

univention-debmirror (5.0.2-1) unstable; urgency=low

  * Cleanup univention-debmirror (Bug #23831)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 27 Oct 2011 16:29:20 +0200

univention-debmirror (5.0.1-3) unstable; urgency=low

  * Added dependency to univention-directory-manager-tools (Bug #23342)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 25 Oct 2011 15:28:41 +0200

univention-debmirror (5.0.1-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:10 +0200

univention-debmirror (5.0.1-1) unstable; urgency=low

  * Cleanup univention-debmirror (Bug #23831)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 17 Oct 2011 08:39:18 +0200

univention-debmirror (5.0.0-2) unstable; urgency=low

  * Run join script and postinst with bash (Bug #23927)

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Wed, 05 Oct 2011 09:13:01 +0200

univention-debmirror (5.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22431)
    * Bump version for UCS 3.0
    * Replace static UCR header in the UCR templates with '@%@UCRWARNING=#
      @%@'
    * Update copyright to 2011
    * Update to debhelper 7

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 10 May 2011 09:19:43 +0200

univention-debmirror (4.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:03:03 +0200

univention-debmirror (3.0.0-1) unstable; urgency=low

  * edit 77univention-debmirror.inst Bug #13891

 -- Tim Petersen <petersen@univention.de>  Mon,  5 Oct 2009 10:24:40 +0200

univention-debmirror (3.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-debmirror (2.0.7-1) unstable; urgency=low

  * just set repository prefix if using local repository server (Bug #12511)

 -- Andreas Büsching <buesching@univention.de>  Mon,  2 Mar 2009 17:52:05 +0100

univention-debmirror (2.0.6-2) unstable; urgency=low

  * updated the copyright. Bug #6875

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 19 Feb 2009 08:31:02 +0100

univention-debmirror (2.0.6-1) unstable; urgency=low

  * set mirror server to univention-repository, only if it is not an alias
    for the local system (Bug #12511)
  * set repository prefix for online server

 -- Andreas Büsching <buesching@univention.de>  Fri, 13 Feb 2009 15:21:21 +0100

univention-debmirror (2.0.5-1) unstable; urgency=low

  * set local/repository to yes on installation only (Bug #12511)
  * add Indexes option for repository web site

 -- Andreas Büsching <buesching@univention.de>  Fri, 13 Feb 2009 10:43:03 +0100

univention-debmirror (2.0.4-1) unstable; urgency=low

  * set local/repository to yes (Bug #12511)

 -- Andreas Büsching <buesching@univention.de>  Thu, 29 Jan 2009 13:59:06 +0100


