=== debian/control ===
Source: univention-debmirror
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-debmirror
Architecture: all
Depends:
 apt-mirror,
 shell-univention-lib,
 univention-apache,
 univention-directory-manager-tools (>> 7.0.147),
 ${misc:Depends},
Description: UCS - local repository configuration
 This package contains the local repository configuration.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
