## univention-debmirror 11.0.1-1A~5.0.0.202302031933

=== debian/changelog ===
univention-debmirror (11.0.1-1A~5.0.0.202302031933) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:33:10 +0100

univention-debmirror (11.0.1-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:10:48 +0100
