## univention-debmirror 13.0.2

=== debian/changelog ===
univention-debmirror (13.0.2) unstable; urgency=medium

  * Issue univention/ucs#1709: set ucrv ros with correct type

 -- Felix Botner <botner@univention.de>  Tue, 07 Jan 2025 15:02:21 +0100

univention-debmirror (13.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:25 +0100
